Le plugin Gravatars n'est plus disponible sur le Wiki de DotClear.

J'ai travaillé un peu dessus, Oh, pas grand chose mais bon :

- Modification d'une ligne erronée dans l'index.html

- Gestion de l'UTF-8 permettant d'obtenir le plugin en français ainsi que l'aide en ligne.

Je fais donc passer sa version de 1.2 vers 1.2.1 !

Je le mets également à votre disposition sous forme d'archives pour une installation manuelle mais aussi avec son installeur pour une installation automatique.

  • Installeur (pkg.gz)
  • Archive (tar.gz)

Voir le billet sur la version suivante (Plugin Gravatars 1.2.3)

Dois-je demander la modification du Wiki pour cette mise à jour ?

Si vous avez des questions, je peux essayer d'y répondre ici mais n'oubliez pas que je ne suis pas l'auteur du plugin, juste un petit bidouilleur.

Arkane, SLB et Chtit Lolo, j'ai déjà mis à jour votre plugin, pas besoin de le faire.